connect-elasticache vulnerabilities

Memcached session store for Connect w/ elasticache support

Latest version

1.0.4

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
connect-elasticache 1.0.4 Deprecated Latest 01 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
connect-elasticache 1.0.3 Deprecated 20 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
connect-elasticache 1.0.2 Deprecated 20 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
connect-elasticache 1.0.1 Deprecated 20 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
connect-elasticache 1.0.0 Deprecated 20 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
connect-elasticache 0.2.0 Deprecated 20 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L